## arcanist-clang-format-linter 0.git20161021

=== debian/changelog ===
arcanist-clang-format-linter (0.git20161021-3) unstable; urgency=medium

  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Orphan the package.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update copyrights.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 May 2020 14:57:22 +0200

arcanist-clang-format-linter (0.git20161021-2) unstable; urgency=medium

  * Use 3.0 (quilt) source format.
  * Add Vcs-* fields.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 24 Oct 2016 13:00:59 +0200

arcanist-clang-format-linter (0.git20161021-1) unstable; urgency=medium

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 23 Oct 2016 14:10:00 +0200
