=== debian/control ===
Source: arcanist-clang-format-linter
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://github.com/pwithnall/morefas-phabricator
Vcs-Git: https://salsa.debian.org/debian/arcanist-clang-format-linter.git
Vcs-Browser: https://salsa.debian.org/debian/arcanist-clang-format-linter
Rules-Requires-Root: no

Package: arcanist-clang-format-linter
Architecture: all
Depends:
 ${misc:Depends},
 arcanist (>= 0~git20160124-1.3),
 clang-format,
 diffutils
Description: clang-format linter for Arcanist
 This package allows to use clang-format as a linter for
 arcanist to enforce style over a C/C++/Objective-C codebase.
